001-007893

パッケージ版 Garoon

0人の方が関心を示しています。

ケータイに関する不適切な認証の脆弱性

修正プログラム

種別
脆弱性
機能
  • ケータイ
再現バージョン
  • 3.5.0
  • 3.5.1
  • 3.5.2
  • 3.5.3
  • 3.5.4
  • 3.5.5
  • 3.7.0
  • 3.7.1
  • 3.7.2
改修バージョン
3.7.3
公開日
2013-12-20
更新日
2014-07-04

攻撃者にこの脆弱性を利用された場合、ケータイからのログイン認証を回避される可能性があります。
結果として、情報の漏えいや改ざんなどの可能性があります。

 

脆弱性の基本評価:

  • 攻撃前の認証要否(Au):不要 (攻撃前に認証(ログイン等)が不要である)
  • 機密性への影響(C):全面的(広い範囲の機密情報が参照可能である)
  • 完全性への影響(I):全面的 (広い範囲の情報が改ざん可能である)
  • 可用性への影響(A):全面的(システムを停止させることが可能である)

 

補足:


【サイボウズ株式会社 不具合情報公開サイト ご利用上の注意】
  1. お客様およびパートナー(以下、「お客様等」といいます。)は、 サイボウズが提供する製品またはサービスの不具合に関する情報の収集および 当該不具合の解消を目的とする場合においてのみ、 本規約に記載の条件の下、無償で本サイト上にて提供情報等を使用することができます。
  2. サイボウズは、提供情報等がお客様の要求を満足させるものであること、 正常に作動すること、瑕疵(いわゆるバグ、構造上の問題等を含む)が存していた場合に、 これが修正されること、のいずれも保証いたしません。
  3. サイボウズは、本サイトの利用の結果により、お客様等が何らかの損害を被ったとしても何ら責任を負いません。
詳細


 

詳細


【回避方法】

 

バージョン 3.5.Xのガルーンの場合:

 

バージョン 3.5.5のガルーンにバージョンアップ後、脆弱性を改修するためのパッチプログラムを適用します。
パッチプログラムは次のページからダウンロードできます。
パッチプログラムを適用する手順は、付属のreadme.txtを確認してください。

ダウンロードURL:https://kb.cybozu.support/article/31681/#attachments

  • [Windows版] Garoon20140707Patch-3_5-sp5.zip
    サイズ:109 KB (112,461 バイト)
    MD5:4E6D67A4A06A481CED4F6A8AA4F07EC3

  • [Linux版] Garoon20140707Patch-3_5-sp5.tar
    サイズ:8.48 MB (8,895,488 バイト)
    MD5:DAB540F70A40E55F594F7232EB8CB1DC

 

バージョン 3.5.5用のパッチプログラムで改修できる脆弱性/不具合は、次の3件です。

 

バージョン 3.7.Xのガルーンの場合:

 

次のどちらかの方法で回避できます。

  • バージョン 3.7.3のガルーンにバージョンアップします。

  • バージョン 3.7.2のガルーンにバージョンアップ後、この記事に添付された、脆弱性を改修するためのパッチプログラムを適用します。
    パッチプログラムを適用する手順は、付属の readme.txt を確認してください。

    • [Windows版] Garoon20131224Patch-3.7-sp2.zip

    • [Linux版] Garoon20131224Patch-3.7-sp2.tar

    バージョン 3.7.2用のパッチプログラムで改修できる脆弱性/不具合は、次の4件です。

 

------------------------------------------------------------

【更新履歴】

2014/07/04 バージョン 3.5.5用のパッチプログラムの案内を修正しました。
2014/01/24 改修バージョンの情報を追記しました。

関連記事